/********************************************  CSS RESET  *********************************************/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,
cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,
ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: normal;
}
ol, ul {
	list-style: none;
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	text-align: left;
}
address {
	font-style: normal;
}
.clearFloat {
	clear: both;
}
.clearFix {
	height: 0;
	overflow: hidden;
}
/** {
	text-shadow: #000000 0 0 0px;
}*/
input[type="hidden"] {
	display: none !important;
	visibility: hidden;
	height: 0;
}


/**********************************************  FONTS  ***********************************************/

h1 {
	font-family: "trebuchet ms", sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: #00529b;
	margin: .5em 0 .85em 0;
}
h1 span {
	font-size: .75em;
	color: #cccccc;
}
h2 {
	font-family: "trebuchet ms", sans-serif;
	font-size: 1.3125em;
	font-weight: bold;
	color: #00529b;
	margin: 0 0 .85em 0;
}
h2 a {
	color: #00529b;
	font-weight: bold;
}
h3 {
	font-family: "trebuchet ms", sans-serif;
	font-size: 1.125em;
	color: #00529b;
	margin: 1.125em 0 1.125em 0;
}
p {
	font-size: .75em;
	color: #333333;
	line-height: 1.6em;
	margin: 0 0 2em 0;
}
a {
	color: #0fb5e9;
}
a:hover {
	text-decoration: none;
}
.lightText {
	color: #9f9f9f;
}

/**********************************************  HEADER  **********************************************/

#headerWrapper {
	background-image: url('/images/header-menu-bg.gif');
	background-repeat: repeat-x;
	background-position: center bottom;
	padding: 0 0 1px 0;
	min-width: 980px;
}
#header {
	width: 980px;
	margin: 20px auto 0 auto;
	overflow: auto;
	background-image: url('/images/logos/logo-since-1984.gif');
	background-repeat: no-repeat;
	background-position: 850px top;
}
#header ul {
	float: left;
	width: 974px;
	display: inline;
	margin: 15px 0 0 6px;
}
#header li {
	background-image: url('/images/header-menu-bg-left.gif');
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #00529b;
	float: left;
	padding: 0;
}
#header li:hover, #header li.menuLiOver {
	background-position: left -68px;
	background-color: #0fb5e9;
}
#header ul a {
	display: block;
	background-image: url('/images/header-menu-bg-right.gif');
	background-position: right top;
	background-repeat: no-repeat;
	padding: 7px 21px 12px 21px;
	color: #ffffff;
	text-transform: lowercase;
	text-decoration: none;
	font-family: "trebuchet ms", sans-serif;
	font-size: .8125em;
	float: left;
	white-space: nowrap;
}
#homeLink {
	margin: 0 0 0 10px;
}
#header ul a:hover {
	background-position: right -68px;
}
#header .menuItemFirst {
	background-image: url('/images/header-menu-bg-left-first.gif');
}
#header .menuItemFirst a {
	padding-left: 34px;
}
#header .menuItemLast a {
	background-image: url('/images/header-menu-bg-right-last.gif');
	padding-right: 32px;
}
#bannerWrapper {
	border-bottom: 5px #0fb5e9 solid;
	background-image: url('/images/banner-wrapper-bg-inside.gif');
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #277dc9;
	min-width: 980px;
}
#banner {
	width: 980px;
	margin: 0 auto;
}
#banner .banner1 { background-image: url('/images/inside-banner1.jpg'); }
#banner .banner2 { background-image: url('/images/inside-banner2.jpg'); }
#banner .banner3 { background-image: url('/images/inside-banner3.jpg'); }
#banner .banner4 { background-image: url('/images/inside-banner4.jpg'); }
#banner .noFlash {
	min-height: 163px;
	height: auto !important;
	height: 163px;
	padding: 0;
	background-position: right center;
	width: 980px;
}
#banner h1 {
	font-weight: normal;
	color: #ffffff;
	font-size: 1.625em;
	margin: 0 0 12px 0;
}
#banner .subscribe, #banner .contact {
	/*width: 171px;*/
	width: 324px;
	height: 40px;
	float: left;
	text-indent: -9999em;
	margin: 15px 0 0 0;
}
#banner .subscribe:hover, #banner .contact:hover {
	background-position: center bottom;
}
#banner .subscribe {
	background-image: url('/images/buttons/btn-subscribe-now.gif');
}
#banner .contact {
	/*background-image: url('/images/buttons/btn-contact-us.gif');*/
	background-image: url('/images/buttons/btn-header-contact.gif');
}
#banner .contactDetails {
	float: right;
	text-align: right;
	margin: 0 40px 0 0;
	display: inline;
}
#banner .contactDetails span {
	font-family: trebuchet ms, sans-serif;
	font-size: 1.625em;
	color: #ffffff;
	margin: 0;
}
#banner .subHeading {
	display: block;
}


/********************************************  MENU CHANGE  *******************************************/


#header .home #menuItemHome,
#header .about #menuItemAbout,
#header .services #menuItemServices,
#header .advertise #menuItemAdvertise,
#header .articles #menuItemArticles,
#header .hotTenders #menuItemHotTenders,
#header .links #menuItemLinks,
#header .testimonials #menuItemTestimonials,
#header .contact #menuItemContact {
	background-position: left -68px;
	background-color: #0fb5e9;
}
#header .home #menuItemHome a,
#header .about #menuItemAbout a,
#header .services #menuItemServices a,
#header .advertise #menuItemAdvertise a,
#header .articles #menuItemArticles a,
#header .hotTenders #menuItemHotTenders a,
#header .links #menuItemLinks a,
#header .testimonials #menuItemTestimonials a,
#header .contact #menuItemContact a {
	background-position: right -68px;
}


/**********************************************  FOOTER  **********************************************/

#footerWrapper {
	background-image: url('/images/footer-wrapper-bg.gif');
	background-repeat: repeat-x;
	background-color: #056bc5;
	position: relative;
}
#footer {
	min-height: 145px;
	height: auto !important;
	height: 145px;
	width: 980px;
	margin: 0 auto;
	background-image: url('/images/footer-bg-inside.gif');
	background-repeat: no-repeat;
	padding: 21px 0 0 0;
	position: relative;
}
#footer .footerLinks {
	width: 601px;
	background-image: url('/images/footer-link-grid.gif');
	margin: 0 0 10px 0;
	float: left;
	padding: 1px 0 0 0;
	position: relative;
	z-index: 10;
}
#footer .footerLinks li {
	float: left;
	display: inline;
	text-align: center;
	padding: 1px 0 2px 0;
}
#footer .footerLinks a {
	color: #b6ddff;
	font-size: .6875em;
	text-decoration: none;
	display: block;
	margin: 0 1px 0 2px;
	padding: 12px 0 10px 0;
	width: 117px;
}
#footer .footerLinks a:hover {
	background-color: #077fc4;
}
#footerItemFirst {
	margin: 0 0 0 360px;
}
#footer p {
	font-size: .6875em;
	color: #b6ddff;
	text-align: center;
	padding-top:35px;
}
#footer p a {
	color: #b6ddff;
	text-decoration: none;
	margin: 0 0 0 5px;
}
#footer p a:hover {
	text-decoration: underline;
}
#footerHome {
	display: block;
	text-indent: -9999em;
	width: 244px;
	height: 47px;
	position: absolute;
	left: 29px;
	top: -2px;
	z-index: 1000;
}
#footer .rss {
	background-image: url('/images/icons/ico-rss-blue.gif');
	background-repeat: no-repeat;
	background-position: 32px 11px;
}
.conformanceIcons {
	padding: 0;
	text-align: center;
}
.conformanceIcons a {
	margin: 0 3px 0 3px;
}
.councilIcons {
	position: absolute;
	right: 0;
	top: 32px;
}

.footer-mobile {
	position:absolute;
	right:90px;
	top:-45px;
}


/***********************************************  NAV  ***********************************************/

.navBlock {
	background-image: url('/images/nav-footer-bg.gif');
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0 0 20px 0;
	margin: 0 0 17px 0;
	font-size: .75em;
}
.navBlock ul, .navBlock form, .navBlock #formMessageContainer, .navBlock #formMessage {
	border-top: 3px #d9d9d9 solid;
	border-left: 1px #d9d7d8 solid;
	border-right: 1px #d9d7d8 solid;
	position: relative;
}
.navBlock #formMessage {
	padding: 10px;
}
.navBlock #formMessageContainer form {
	border: none;
}
.navBlock #formMessageContainer {
	min-height: 95px;
	height: auto !important;
	height: 95px;
}
.navBlock li {
	border-top: 1px #d9d7d8 solid;
	background-image: url('/images/nav-list-item-bg.gif');
	background-repeat: no-repeat;
	line-height: 1.5em;
	height: 100%;
	padding: 12px;
}
.navMenu li:hover, .navMenu li.jsHover {
	background-position: right bottom;
}
.navBlock .navMenu li {
	padding: 0;
}
.navBlock a {
	text-decoration: none;
}
.navBlock .navMenu a {
	padding: 5px 0 5px 28px;
	width: 262px;
	display: block;
	color: #343434;
	background-image: url('/images/icons/list-nav-bullet.gif');
	background-position: 14px 1em;
	background-repeat: no-repeat;
}
.navBlock .navMenu a:hover {
	background-image: url('/images/icons/list-nav-bullet-hover.gif');
}
.navBlock .firstItem {
	border-top: 1px #ffffff solid;
}
.navBlock.red a {
	color: #d0091c;
}
.navBlock.red a:hover {
	text-decoration: underline;
}
.navBlock h2 {
	text-transform: lowercase;
	color: #ffffff;
	font-weight: normal;
	background-repeat: no-repeat;
	padding: 5px 25px 10px 13px;
	background-position: center bottom;
	margin: 0;
}
.navBlock.blue h2 {
	background-image: url('/images/nav-header-bg-blue.gif');
	background-color: #0fb3e8;
	position: relative;
}
.navBlock.black h2 {
	background-image: url('/images/nav-header-bg-black.gif');
	background-color: #666666;
}
.navBlock.red h2 {
	background-image: url('/images/nav-header-bg-red.gif');
	background-color: #f33348;
}
.navBlock.dBlue h2 {
	background-image: url('/images/nav-header-bg-dblue.gif');
	background-color: #2b7bc2;
}
.navBlock #subscribeForm {
	padding: 10px 15px 20px 15px;
}
.navBlock #subscribeForm label {
	display: block;
	line-height: 1.6em;
	margin: 0 0 15px 0;
}
.navBlock.dBlue p {
	display: block;
	margin: 0 0 15px 0;
	font-size:1em;
}
.navBlock #subscribeForm #Email {
	border: 1px #d8d8d8 solid;
	color: #1566af;
	background-image: url('/images/form-input-bg.gif');
	background-repeat: repeat-x;
	background-color: #fbfbfb;
	padding: 3px 0 3px 7px;
	width: 190px;
	float: left;
}
.navBlock #subscribeForm .eNewsSubmit {
	float: left;
	margin: 0 0 0 4px;
	vertical-align: bottom;
}
.navBlock .subscribeMessage p {
	height: 73px;
	text-align: center;
	padding: 20px 0 0 0;
}
.shortForm {
	padding: 10px;
}
.shortForm p {
	color: #ff0000;
	font-weight: bold;
}
.shortForm li {
	border: 0;
	background: none;
	line-height: 1;
	height: 100%;
	padding: 0;
	margin: 0 0 5px 0;
}
.shortForm ol label {
	float: left;
	width: 100px;
	margin: 6px 0 0 0;
}
.shortForm ol {
	margin: 10px 0 0 0;
}
.shortForm ol input,
.shortForm ol textarea {
	border: 1px #d8d8d8 solid;
	background-image: url('/images/form-input-bg.gif');
	background-repeat: repeat-x;
	background-color: #fbfbfb;
	padding: 3px 0 3px 5px;
	width: 160px;
	font-family: arial, sans-serif;
	font-size: 1em;
}
.shortFormSend {
	margin: 0 0 0 100px;
}
#contactBlock {
	border-left: 1px #dbdbdb solid;
	border-right: 1px #dbdbdb solid;
	width: 250px;
	padding: 25px 20px 0 20px;
	background-image: url('/images/contact-block-bg.gif');
	background-repeat: no-repeat;
}
#contactBlock h3 {
	font-size: 1.5em;
	color: #10b0e5;
	margin: 0 0 1.125em 0;
}
#contactBlock address {
	line-height: 1.6em;
	border-bottom: 1px #cccccc dotted;
	padding: 0 0 20px 0;
	margin: 0 0 15px 0;
}
#contactBlock p {
	text-align: center;
	font-size: .9em;
	color: #8a8a8a;
	margin: 1em 0 0 0;
}
#contactBlock a:hover {
	text-decoration: underline;
}


/***********************************************  BODY  ***********************************************/

body {
	font-family: arial, sans-serif;
}
#content {
	width: 980px;
	margin: 0 auto;
	background: none;
	padding: 0 0 30px 0;
	overflow: hidden;
}


/*******************************************  PAGE LAYOUT  ********************************************/

#contentLeft {
	float: left;
	width: 638px;
	padding: 0 0 0 20px;
	position: relative;
}
#contentRight {
	float: right;
	width: 292px;
	position:relative;
}


/******************************************  BREADCRUMBS  *********************************************/

#breadcrumb {
	color: #8c8c8c;
	font-size: .75em;
	padding: 10px 30px 10px 0;
	margin: 0 30px 0 0;
	border-bottom: 1px #d9d7d8 dotted;
	width: 608px;
	float: left;
	display: inline;
	position: relative;
}
#breadcrumb a {
	color: #22b3e0;
}
#breadcrumb #phNo {
	position: absolute;
	right: 0;
	top: 8px;
	height: 1.6em;
	width: 9.4em;
	background-color: #00529b;
}
#breadcrumb #phNo img {
	position: absolute;
	height: 1.6em;
	width: 9.4em;
}
#breadcrumb #phNo span {
	font-size: .9em;
	position: relative;
	z-index: 100;
	color: #ffffff;
	width: 9.4em;
	text-align: right;
	display: block;
	margin: 0;
	top: .3em;
	
}

/*********************************************  CONTROLS  **********************************************/

#controls {
	padding: 8px 1px 8px 0;
	margin: 0 0 -20px 0;
	float: right;
	height: 12px;
	width: 637px;
}
#controls img {
	margin: 0 0 0 12px;
	float: right;
	cursor: pointer;
}


/*********************************************  SITE MAP  **********************************************/

#siteMap {
	font-size: .75em;
	color: #666666;
}
#siteMap ul {
	padding: 4px 0 0 0;
	margin: 0 0 10px -5px;
	border-top: 1px #cccccc dashed;
}
#siteMap li {
	line-height: 2.5em;
	padding: 0 0 0 30px;
}


/********************************************  DB CONTENT  *********************************************/

.dbContent ul {
	color: #797979;
	margin: 1.4em 0 1.6em 30px;
}
.dbContent li {
	background-image: url('/images/icons/list-bullet.gif');
	background-position: left .45em;
	background-repeat: no-repeat;
	line-height: 1.2em;
	font-size: .75em;
	margin: 0 0 1em 0;
	padding: 0 0 0 15px;
}


/***********************************************  PAGING  **********************************************/

.paging {
	font-size: .8em;
	background-color: #eeeeee;
	padding: 8px 0 8px 0;
	text-align: center;
	margin: 15px 0 15px 0;
}
.paging a {
	font-weight: bold;
	text-decoration: none;
}
.paging span {
	border: 1px #999999 dotted;
	padding: 0 4px 0 4px;
	margin: 0 2px 0 2px;
}
.paging div {
	display: inline;
	margin: 0 10px 0 0;
}


/******************************************  COMPARE TABLE  ********************************************/

.compareTable {
	width: 100%;
	
}
.compareTable td {
	padding: 15px 35px 15px 10px;
}
.compareTable .dark {
	background-color: #eeeeee;
}
.compareTable th {
	background-image: url('/images/table-header-bg-repeat.gif');
	background-repeat: repeat-x;
	background-color: #00529b;
	color: #ffffff;
	font-size: .8125em;
	font-weight: bold;
	width: 114px;
	padding: 11px 10px 9px 10px;
}
.compareTable th a {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.compareTable th a:hover {
	text-decoration: underline;
}
.compareTable th.left {
	background-image: url('/images/table-header-bg-left.gif');
	background-repeat: no-repeat;
	background-position: left top;
	width: 378px;
}
.compareTable th.right {
	background-image: url('/images/table-header-bg-right.gif');
	background-repeat: no-repeat;
	background-position: right top;
	width: 114px;
	text-align: center;
	padding: 0;
}
.compareTable th.middleCol {
	border-left: 1px #4885bb solid;
	border-right: 1px #4885bb solid;
}
.compareTable td.middleCol {
	border-left: 1px #eeeeee solid;
	border-right: 1px #eeeeee solid;
}
.compareTable .dark td.middleCol  {
	border-left: 1px #ffffff solid;
	border-right: 1px #ffffff solid;
}
.compareTable .middleCol {
	padding: 0;
	vertical-align: middle;
	text-align: center;
}
.compareTable h2 {
	font-size: .875em;
	color: #00529b;
	margin: 0 0 .5em 0;
}
.compareTable p {
	color: #333333;
	margin: 0;
}


/***********************************************  FORM  ************************************************/

.pageForm {
	background-color: #f8f8f8;
	border: 1px #dbdbdb solid;
	padding: 17px 0 17px 0;
	font-size: .75em;
	margin: 0;
}
.pageForm p {
	padding: 0 0 20px 0;
	margin: 0 28px 20px 28px;
	border-bottom: 1px #dbdbdb dotted;
	font-size: 1em;
}
.pageForm .note {
	margin: 0 0 0 28px;
}
.pageForm fieldset {
	margin: 20px 0 0 0;
	position: relative;
}
.pageForm legend {
	color: #0fb5e9;
	font-size: 1.4em;
	font-family: "trebuchet ms", sans-serif;
}
.pageForm legend span {
	position: absolute !important;
	left: 25px;
}
.req {
	color: #0fb5e9;
}
.pageForm ol {
	background-image: url('/images/form-border.gif');
	background-position: center bottom;
	background-repeat: no-repeat;
	padding: 3em 0 23px 0;
	position: relative;
}
.pageForm textarea {
	font-family: arial, sans-serif;
	border: 1px #dbdbdb solid;
	padding: 3px 0 3px 4px;
	font-size: 1em;
	width: 296px;
	height: 103px;
}
.pageForm label, .pageForm .label {
	width: 12em;
	float: left;
	margin: 7px 0 0 0;
	position: relative;
}
.pageForm ol .textLabel {
	border: 1px #dbdbdb solid;
	padding: 3px 0 3px 4px;
	width: 296px;
	font-family: arial, sans-serif;
	font-size: 1em;
}
.pageForm ol .textLabelShort {
	border: 1px #dbdbdb solid;
	padding: 3px 0 3px 4px;
	width: 270px;
	font-family: arial, sans-serif;
	font-size: 1em;
}
.pageForm .short {
	width: 150px !important;
}
.pageForm select {
	width: 156px;
	font-family: arial, sans-serif;
	margin: 2px 0 0 0;
}
.pageForm .last ol {
	background: none;
}
.pageForm .noLegend ol {
	padding-top: 0;
}
.pageForm li {
	padding: 4px 10px 4px 28px;
}
.pageForm li li{
	padding: 4px 0;
}
.pageForm fieldset li {
	border-top: 1px #f8f8f8 solid;
	border-bottom: 1px #f8f8f8 solid;
}
.pageForm .error {
	background-image: url('/images/form-error-bg.gif');
	border-top: 1px #f1cbcb solid;
	border-bottom: 1px #f1cbcb solid;
}
.pageForm .error p {
	border: 0;
	margin: 0 0 3px 13.7em;
	padding: 0;
	font-weight: bold;
	font-size: .9em;
	color: #ee5e5e;
}
.pageForm .error input {
	border: 1px #f06b6b solid;
}
.pageForm .focus {
	background-image: url('/images/form-selected-bg.gif');
	border-top: 1px #c5e3ec solid;
	border-bottom: 1px #c5e3ec solid;
}
.pageForm .focus input {
	border: 1px #9bc8d6 solid;
}
.pageForm #submit {
	margin: 0 0 0 172px;
}
.pageForm #verificationImage {
	border: 1px #dbdbdb solid;
}
.pageForm .hasError {
	background-image: url('/images/form-error-bg.gif');
	border-top: 1px #f1cbcb solid;
	border-bottom: 1px #f1cbcb solid;
	padding: 7px 10px 10px 28px;
	margin: 0 0 20px 0;
	position: relative;
}
.pageForm .hasError ol {
	list-style-type: decimal;
	padding: 0;
	margin: 0 0 0 45px;
	background: none;
}
.pageForm .hasError li {
	padding: 3px 0 3px 0;
}
.pageForm .hasError p {
	margin: 0 0 3px 0;
	padding: 0 0 0 23px;
	border: 0;
	background-image: url('/images/icons/ico-exclamation.gif');
	background-position: 0 .1em;
	background-repeat: no-repeat;
}
.pageForm .hasError a {
	color: #ee5e5e;
}
.pageForm .inlineLabel {
	width: auto;
	float: none;
	margin: 0 20px 0 0;
	position: relative;
	top: 1px;
}
.pageForm .chkRow .inlineLabel {
	margin: 0;
}
.pageForm .radio, .pageForm .checkbox {
	position: relative;
	top: 2px;
}
.pageForm .priceTable {
	float: left;
	margin: 4px 0 0 0;
}
.pageForm .priceTable td {
	padding: 3px 6px;
}
.pageForm .priceTable .num {
	text-align: right;
}
.pageForm .priceTable .total td {
	font-weight: bold;
}
.pageForm .tableNote {
	border: 0;
	margin: 10px 0 0 12.5em;
	padding: 0;
	font-style: italic;
}
.pageForm .tableNoteFull {
	border: 0;
	margin: 0 0 0 25px;
	padding: 30px 40px 0 0;
	font-style: italic;
}
.pageForm .tableNote a {
	white-space: nowrap;
}
.pageForm .checkBlock {
	padding: 0 0 10px 14.25em;
}
.pageForm .checkBlock label {
	float: none;
	width: auto;
	margin: 0 0 0 5px;
}
.pageForm .checkBlock input {
	height: 16px;
	width: 16px;
	margin: 0;
	float: left;
}
.pageForm .formInfoPopup {
	vertical-align: top;
	position: relative;
	top: 3px;
	left: 3px;
}
.pageForm .chkGrp {
	float: left;
	margin: 4px 0 0;
	position: relative;
}
.pageForm .chkGrp input {
	height: 16px;
	margin: 0;
	vertical-align: bottom;
	width: 16px;
}
.pageForm .chkGrp label {
	bottom: 1px;
	float: none;
	margin: 0 !important;
	position: relative;
	vertical-align: bottom;
	width: auto !important;
}
.pageForm ul.threeCol{
	width: 360px;
}
.pageForm ul.threeCol li{
	width: 120px;
	float: left;
}

.pageForm .tabular textarea{
	width: auto;
}

.pageForm .tabular table{
	margin: 35px 0;
}
.pageForm .tabular table th{
	font-weight: bold;
}
.pageForm .tabular table th, .pageForm  .tabular table td{
	padding: 3px 0 3px 0;
	vertical-align: top;
}
.pageForm .tabular table th.left, .pageForm .tabular table td.left{
	padding: 3px 0 3px 28px;
	vertical-align: top;
	width: 12em;
}
.section table textarea{
	margin-bottom: 0;
}

/*********************************************  MSG BOX  **********************************************/

p.msgBlank{
	display: none;
}
p.msgError, p.infoMsg, p.msgSuccess {
	margin: 10px 0;
	font-size: .8em;
	font-style: italic;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0 0 0 20px;
	position: relative;
	font-weight: normal;
}
p.msgError {
	color: #ff0000;
	background-image: url('/admin/images/icons/ico-exclamation.gif');
}
p.msgSuccess {
	color: #56ac24;
	background-image: url('/admin/images/icons/ico-success.gif');
}
p.infoMsg {
	background-image: url('/admin/images/icons/ico-info.gif');
}


/**********************************************  POPUP  ***********************************************/

.popup{
	padding: 10px;
}

.popup h1{
	font-size: 1.1em;
	margin-top: 0;
}

.popup .card{
	text-align: center;
}

.popup .card strong{
	font-size: 0.8em;
}

/**********************************************  COMMON  ***********************************************/

.buttonList {
	font-size: 0;
	background-color: #eafafe;
}
.buttonList li {
	border-bottom: 1px #0fb5e9 dotted;
}
.articleList li {
	margin: 0 0 10px 0;
	clear: both;
}
.articleList li img {
	float: right;
	margin: 0 0 0 15px;
}
.contentRightText {
	padding: 0 25px 0 25px;
}
.contentList {
	color: #797979;
	margin: 20px 0 25px 30px;
	font-size: .9375em;
}
.contentList li {
	background-image: url('/images/icons/list-bullet.gif');
	background-position: left .5em;
	background-repeat: no-repeat;
	line-height: 1.2em;
	margin: 0 0 .6em 0;
	padding: 0 0 0 15px;
}
.contentList2 {
	font-size: .75em;
	color: #333333;
	line-height: 1.6em;
	margin: 20px 0 25px 30px;
	}
.contentList2 li {
	background-image: url('/images/icons/list-bullet.gif');
	background-position: left .5em;
	background-repeat: no-repeat;
	line-height: 1.2em;
	margin: 0 0 .6em 0;
	padding: 0 0 0 15px;
}
.contentList3 {
	font-size: 12px;
	color: #333333;
	line-height: 1.6em;
	margin: 20px 0 25px 30px;
	}
.contentList3 li {
	background-image: url('/images/icons/list-bullet.gif');
	background-position: left .5em;
	background-repeat: no-repeat;
	line-height: 1.2em;
	margin: 0 0 .6em 0;
	padding: 0 0 0 15px;
}
.contentList4{
	font-size: .85em;
	color: #333333;
	line-height: 1.6em;
	margin: 20px 0 25px 3px;
	}
.contentList4 li {
	background-image: url('/images/icons/list-bullet.gif');
	background-position: left .5em;
	background-repeat: no-repeat;
	line-height: 1.2em;
	margin: 0 0 .6em 0;
	padding: 0 0 0 35px;
}
ol.decimal{
	list-style: decimal;
}
.contentList.decimal li {
	background: none;
}
.numberList {
	list-style-type: decimal;
	margin: 0 0 0 25px;
	font-size: .75em;
}
.numberList li {
	line-height: 1.4em;
	margin: 0 0 1.3em 0;
	padding: 0;
}
.contentBlock {
	padding: 20px 0 0 0;
	margin: 0 0 30px 0;
	border-top: 1px #d9d7d8 solid;
}
.contentBlock p {
	margin: 0 0 1.5em 0;
}
.contentBlock.firstItem {
	padding: 0;
	border: 0;
}
.articleList h2,
.servicesList h2 {
	margin-bottom: .3em;
}
.articleList h2 a,
.servicesList h2 a {
	color: #0fb5e9;
	font-size: .8em;
	font-weight: normal;
}
.articleList p {
	margin-top: .3em;
}
.articleList .dateOrigin {
	color: #989898;
	font-size: .75em;
}
.location {
	color: #989898;
}
blockquote {
	margin: 0 50px 3px 35px;
	background-image: url('/images/quote-start.gif');
	background-position: left top;
	background-repeat: no-repeat;
	font-style: italic;
	padding: 1px;
}
blockquote p {
	background-image: url('/images/quote-end.gif');
	background-position: right bottom;
	background-repeat: no-repeat;
	padding: 0 30px 5px 0;
	margin: 5px 0 0 40px;
	color: #666666;
}
.quoteBy {
	text-align: right;
	font-size: .7em;
	font-style: italic;
	color: #555555;
	display: block;
	margin: 0 53px 20px 0;
}
.imgFloatLeft {
	float: left;
	margin: 0 15px 18px 0;
}
.imgFloatRight {
	float: right;
	margin: 0 0 18px 15px;
}
.caption {
	background: #e4e4e6;
	font-style: italic;
	font-size: .8em;
}
.caption div {
	padding: 5px 7px 5px 7px;
}
dl {
	font-size: .75em;
	line-height: 1.6em;
}
dt {
	font-weight: bold;
}
dt a {
	color: #000000;
	font-weight: bold;
}
dd {
	margin: 0 0 1.5em 0;
}
.contentDL dt {
	width: 100px;
	float: left;
	clear: both;
}
.contentDL dd {
	float: left;
	width: 428px;
	margin: 0 0 .5em 0;
}
.glossary dt {
	width: 130px;
	float: left;
	clear: both;
	padding: 10px 20px 10px 0;
	border-top: 1px #d9d7d8 solid;
}
.glossary dd {
	float: left;
	width: 458px;
	border-top: 1px #d9d7d8 solid;
	padding: 10px 0 10px 0;
	margin: 0;
}
.rssList {
	margin-top: 30px;
}
.rssList a {
	color: #0fb5e9;
	background-image: url('/images/icons/ico-rss.gif');
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 18px;
}

.tenderContent ol, .tenderContent ul{
	padding: 0 0 10px 30px;
	line-height: 1.6em;
}
.tenderContent ul{
	list-style-type: disc;
}
.tenderContent ol{
	list-style-type: lower-alpha;
}
.footerlinks {float:right; font-size: 10px; padding-top:12px;}
.footerlinks a {color: #b6ddff; text-decoration:none}